Linux repositories inspector

python2.7-dbg - Dependencies

depends
Debian iconDebian (2.7.16-2+deb10u1)
10.0 buster/main
10.0 buster-proposed-updates/main
Debian iconDebian (2.7.13-2+deb9u3)
9.0 stretch/main
Ubuntu iconUbuntu (2.7.17~rc1-1)
19.10 eoan/universe
19.10 eoan-proposed/universe
Ubuntu iconUbuntu (2.7.17-1~19.10)
19.10 eoan-proposed/universe
19.10 eoan-updates/universe
Ubuntu iconUbuntu (2.7.17-1~18.04)
18.04 LTS bionic-proposed/main
18.04 LTS bionic-updates/main
Ubuntu iconUbuntu (2.7.17-1ubuntu6)
20.04 focal-proposed/universe
Ubuntu iconUbuntu (2.7.16-2~18.10)
18.10 cosmic-updates/main
Ubuntu iconUbuntu (2.7.16-2ubuntu0.2)
19.04 disco-security/main
19.04 disco-updates/main
Ubuntu iconUbuntu (2.7.15~rc1-1)
18.04 LTS bionic/main
Ubuntu iconUbuntu (2.7.15-4ubuntu4~18.04.2)
18.04 LTS bionic-security/main
18.04 LTS bionic-updates/main
Ubuntu iconUbuntu (2.7.15-4ubuntu4)
18.10 cosmic/main
Ubuntu iconUbuntu (2.7.14-2ubuntu2)
17.10 artful/main
18.04 LTS bionic/main
Ubuntu iconUbuntu (2.7.12-1ubuntu0~16.04.9)
16.04 LTS xenial-security/main
16.04 LTS xenial-updates/main
Ubuntu iconUbuntu (2.7.11-7ubuntu1)
16.04 LTS xenial/main
libc62.282.142.292.292.142.292.282.292.142.142.282.142.142.14
libpython2.7-dbg= 2.7.16-2+deb10u1= 2.7.13-2+deb9u3= 2.7.17~rc1-1= 2.7.17-1~19.10= 2.7.17-1~18.04= 2.7.17-1ubuntu6= 2.7.16-2~18.10= 2.7.16-2ubuntu0.2= 2.7.15~rc1-1= 2.7.15-4ubuntu4~18.04.2= 2.7.15-4ubuntu4= 2.7.14-2ubuntu2= 2.7.12-1ubuntu0~16.04.9= 2.7.11-7ubuntu1
python2.7= 2.7.16-2+deb10u1= 2.7.13-2+deb9u3= 2.7.17~rc1-1= 2.7.17-1~19.10= 2.7.17-1~18.04= 2.7.17-1ubuntu6= 2.7.16-2~18.10= 2.7.16-2ubuntu0.2= 2.7.15~rc1-1= 2.7.15-4ubuntu4~18.04.2= 2.7.15-4ubuntu4= 2.7.14-2ubuntu2= 2.7.12-1ubuntu0~16.04.9= 2.7.11-7ubuntu1
zlib1g1:1.2.01:1.2.01:1.2.01:1.2.01:1.2.01:1.2.01:1.2.01:1.2.01:1.2.01:1.2.01:1.2.01:1.2.01:1.2.01:1.2.0
suggests
python-gdbm-dbgyesyesyesyesyesyesyesyesyesyesyesyesyesyes
python-tk-dbgyesyesyesyesyesyesyesyesyesyesyesyesyesyes
⇧ Top